<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="te"><head><meta http-equiv="Content-Type" content="text/html; charset=utf-8"/><meta name="copyright" content="(C) Copyright "/><meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/Gray-colour-scheme.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/mltr.css"/><link xmlns="" rel="stylesheet" type="text/css" href="../styling/legal_mcommon.css"/><title>యూరప్</title></head><body id=""><div class="header">ముఖ్యమైన సమాచారం</div><h1>యూరప్</h1><div>
<p>కింది వారంటీ వ్యవధి మీరు పరికరం కొనుగోలు చేసిన దేశంపై ఆధారపడి ఉంటుంది:</p>
<div class="tablenoborder"><table>
<thead align="left">
<tr>
<th valign="top" width="0.01607038123167156%" align="left" id="d3299e20"> <p>దేశం/ప్రాంతం</p>  </th>
<th valign="top" width="0.011964809384164225%" align="left" id="d3299e26"> <p>వారంటీ</p> </th>
</tr>
</thead>
<tbody>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>అల్బేనియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>అండోరా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ఆలాండ్ దీవులు</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ఆస్ట్రియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>బెలారుస్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>బెల్జియమ్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>బోస్నియా మరియు హెర్జిగోవినా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>బల్గేరియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>క్రోయేషియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>సైప్రస్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>చెక్ రిపబ్లిక్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>డెన్మార్క్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ఎస్టోనియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ఫిన్లాండ్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ఫ్రాన్స్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>జర్మనీ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>గిబ్రాల్టర్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>గ్రీస్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>హంగేరీ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ఐస్లాండ్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ఐర్లాండ్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ఇటలీ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>లాత్వియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>లికిన్‌స్టెయిన్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>లిథువేనియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>లగ్జెంబర్గ్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>మాల్టా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>మోనాకో</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>మోంటెనెగ్రో</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>నెదర్లాండ్స్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>నార్వే</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>పోలాండ్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>పోర్చుగల్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>రిపబ్లిక్ ఆఫ్ మోల్దోవా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>రొమేనియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>రష్యన్ ఫెడరేషన్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>సాన్ మారినో</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>సెర్బియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>స్లోవేకియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>స్లోవేనియా </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>స్పెయిన్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>స్వీడన్ </p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>స్విట్జర్లాండ్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>మాజీ యుగోస్లావ్ రిపబ్లిక్ ఆఫ్ మాసిడోనియా</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>టర్కీ</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>ఉక్రెయిన్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>యునైటెడ్ కింగ్‌డమ్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>24 నెలలు</p> </td>
</tr>
<tr>
<td class="p" width="0.01607038123167156%" align="left" headers="d3299e20 "> <p>వాటికన్ సిటీ స్టేట్</p> </td>
<td class="p" width="0.011964809384164225%" align="left" headers="d3299e26 "> <p>12 నెలలు</p> </td>
</tr>
</tbody>
</table></div>
</div>
               

            </body></html>